<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_275-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Andri</w>
  <w>Marteinsson</w>
  <revision id="1">
    <original><w>þjálfarin</w></original>
    <corrected><w>þjálfari</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>Víkinga</w>
  <w>var</w>
  <w>ánægður</w>
  <w>með</w>
  <w>leik</w>
  <w>sinna</w>
  <w>manna</w>
  <w>en</w>
  <w>að</w>
  <w>sama</w>
  <w>skapi</w>
  <w>var</w>
  <w>hann</w>
  <w>ekki</w>
  <w>eins</w>
  <w>sáttur</w>
  <w>með</w>
  <w>úrslit</w>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Víkingar</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>leiddu</w>
  <w>lengi</w>
  <w>vel</w>
  <w>gegn</w>
  <w>Íslandsmeisturum</w>
  <w>Breiðabliks</w>
  <revision id="3">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>misstu</w>
  <w>leikinn</w>
  <w>niður</w>
  <w>í</w>
  <w>2</w>
  <c>-</c>
  <w>2</w>
  <w>jafntefli</w>
  <w>þegar</w>
  <w>skammt</w>
  <w>lifði</w>
  <w>leiks</w>
  <c>.</c>
</s>
<s n="3">
  <w>Ég</w>
  <w>er</w>
  <w>mjög</w>
  <w>sáttur</w>
  <w>með</w>
  <w>framlag</w>
  <revision id="4">
    <original></original>
    <corrected><w>liðsmanna</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>minna</w>
  <w>hérna</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þetta</w>
  <w>var</w>
  <w>fyrsti</w>
  <w>alvöru</w>
  <w>leikurinn</w>
  <revision id="5">
    <original></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>menn</w>
  <w>stíga</w>
  <w>upp</w>
  <w>og</w>
  <w>spila</w>
  <w>af</w>
  <w>fullum</w>
  <w>krafti</w>
  <w>og</w>
  <w>dugnaði</w>
  <w>allan</w>
  <w>tímann</w>
  <c>.</c>
</s>
<s n="5">
  <w>Við</w>
  <w>vorum</w>
  <w>að</w>
  <w>mæta</w>
  <w>mjög</w>
  <w>sterku</w>
  <w>liði</w>
  <w>Blika</w>
  <w>sem</w>
  <w>láta</w>
  <w>boltann</w>
  <w>vinna</w>
  <w>vel</w>
  <w>og</w>
  <w>því</w>
  <w>þurfum</w>
  <w>við</w>
  <w>að</w>
  <w>hreyfa</w>
  <w>okkur</w>
  <w>mikið</w>
  <w>og</w>
  <w>hafa</w>
  <w>fyrir</w>
  <w>hlutunum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <revision id="6">
    <original><w>gekk</w><w>upp</w><w>hjá</w><w>okkur</w><w>það</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>við</w>
  <w>lögðum</w>
  <w>upp</w>
  <w>með</w>
  <revision id="7">
    <original></original>
    <corrected><w>gekk</w><w>upp</w><w>hjá</w><w>okkur</w><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>bíða</w>
  <w>eftir</w>
  <w>þeim</w>
  <w>og</w>
  <w>sækja</w>
  <w>svo</w>
  <w>hratt</w>
  <w>á</w>
  <w>þá</w>
  <c>.</c>
</s>
<s n="7">
  <w>Það</w>
  <w>sem</w>
  <w>ég</w>
  <w>er</w>
  <w>kannski</w>
  <w>helst</w>
  <w>ósáttur</w>
  <w>með</w>
  <w>er</w>
  <w>að</w>
  <w>taka</w>
  <w>bara</w>
  <w>eitt</w>
  <w>stig</w>
  <w>úr</w>
  <w>leiknum</w>
  <w>og</w>
  <w>sérstaklega</w>
  <w>þegar</w>
  <w>ég</w>
  <w>horfi</w>
  <w>á</w>
  <w>færin</w>
  <w>sem</w>
  <w>við</w>
  <w>erum</w>
  <w>að</w>
  <w>skapa</w>
  <c>.</c>
</s>
<s n="8">
  <w>Því</w>
  <w>miður</w>
  <w>gekk</w>
  <w>ekki</w>
  <w>að</w>
  <w>fá</w>
  <w>3</w>
  <w>stig</w>
  <w>en</w>
  <w>eftir</w>
  <w>frammistöðu</w>
  <w>kvöldsins</w>
  <w>er</w>
  <w>ég</w>
  <w>fullur</w>
  <w>bjartsýni</w>
  <w>á</w>
  <w>framhaldið</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ég</w>
  <w>var</w>
  <w>bara</w>
  <w>ánægður</w>
  <w>með</w>
  <revision id="8">
    <original><w>liði</w></original>
    <corrected><w>liðið</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="8-1" eid="0" />
        <error xtype="case-collocation" idx="8-1" eid="0" />
        <error xtype="ind4def" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>heild</w>
  <w>sinni</w>
  <w>og</w>
  <revision id="9">
    <original><w>jú</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>fremstu</w>
  <w>menn</w>
  <w>skiluðu</w>
  <w>sínu</w>
  <c>.</c>
</s>
<s n="10">
  <w>Strákur</w>
  <w>eins</w>
  <w>og</w>
  <w>Viktor</w>
  <w>kemur</w>
  <w>inn</w>
  <w>með</w>
  <w>kraft</w>
  <w>og</w>
  <w>gerir</w>
  <w>vel</w>
  <w>í</w>
  <w>að</w>
  <w>leysa</w>
  <w>af</w>
  <w>hólmi</w>
  <w>eldri</w>
  <w>og</w>
  <w>reyndari</w>
  <w>menn</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þannig</w>
  <w>að</w>
  <w>það</w>
  <w>verður</w>
  <w>bara</w>
  <w>lúxusvandamál</w>
  <w>að</w>
  <w>velja</w>
  <w>liðið</w>
  <w>þegar</w>
  <w>allir</w>
  <w>eru</w>
  <w>orðnir</w>
  <w>heilir</w>
  <c>.</c>
</s>
<s n="12">
  <w>Því</w>
  <w>miður</w>
  <w>höfum</w>
  <w>við</w>
  <w>verið</w>
  <w>að</w>
  <w>berjast</w>
  <w>svolítið</w>
  <w>við</w>
  <w>meiðsli</w>
  <revision id="10">
    <original><w>og</w><w>til</w></original>
    <corrected><c>.</c><w>Til</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
      </errors>
  </revision>
  <w>dæmis</w>
  <w>fór</w>
  <w>Marteinn</w>
  <w>úr</w>
  <w>axlarlið</w>
  <w>í</w>
  <w>kvöld</w>
  <w>þannig</w>
  <w>að</w>
  <w>þetta</w>
  <w>er</w>
  <w>bara</w>
  <w>eilíf</w>
  <w>barátta</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>meiðsli</w>
  <w>og</w>
  <w>vesen</w>
  <w>finnst</w>
  <w>mér</w>
  <w>liðið</w>
  <w>vera</w>
  <w>að</w>
  <w>smella</w>
  <w>saman</w>
  <w>og</w>
  <w>ég</w>
  <w>hef</w>
  <w>fundið</w>
  <w>fyrir</w>
  <w>miklum</w>
  <revision id="11">
    <original><w>stígana</w></original>
    <corrected><w>stíganda</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>liðinu</w>
  <w>og</w>
  <w>því</w>
  <w>komu</w>
  <w>þessi</w>
  <w>úrslit</w>
  <w>mér</w>
  <w>ekkert</w>
  <w>á</w>
  <w>óvart</w>
  <c>,</c>
  <revision id="11b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Andri</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>